.ui-page    { width:100%; }
    .ui-body-c      { background-color:#081052; background-image:url("../img/bg.gif"); color:#eee; text-shadow:none; }
    .ui-body-c p    { text-align:justify; color:#bbb; }
    .ui-body-c a.ui-link    { color:#FF0000; }
    
    #slideshow,#show2 { width:100%; min-height:180px; height:auto !important; border-radius:10px; overflow:hidden; position:relative; margin:0 auto; }
        #slideshow img, #show2 img  { width:100%; position:absolute; z-index:8; opacity:0.0; }
        #slideshow img.active, #show2 img.active { z-index:10; opacity:1.0; }
        #slideshow img.last-active, #show2 img.last-active { z-index:9; }
        
        #fotos          { min-width:290px; min-height:632px; position:relative; text-align:center; }
        #fotos img      { width:100%; position:absolute; z-index:8; opacity:0.0; left:0; }
        #fotos img.active   { z-index:10; opacity:1.0; }
        #fotos img.last-active   { z-index:9; }
        
        .agenda div     { height:26px; }
        .agenda label   { display:block; float:left; width:90px; font-weight:bold; }
        .agenda p       { color:#000; }
        .agenda p.sub   { margin:0;color:#000;font-weight:bold;font-size:.8em;}
        
    .tijden     { list-style:none; margin:0; padding:0; }
    .tijden li  { margin:15px 0; color:#bbb; }
    .tijden li b{ color:#eee; }
    
    table.prijslijst { width:100%; vertical-align:top; }
    table.prijslijst td { padding:5px; border:1px solid #999; }
    
h4.sub  { margin:45px 0 0 0; }
.ui-mobile-viewport-transitioning, .ui-mobile-viewport-transitioning .ui-page {
	overflow: auto!important;}

.ui-mobile [data-role=page], .ui-mobile [data-role=dialog], .ui-page {
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    position: absolute;
    /* display: none; */
    border: 0;
}

a.facebookicon  {display:block;width:40px;height:40px;border:none;position:absolute;top:70px;z-index:9;}
a.facebookicon  img {height:40px;}